<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/dsc010892"
    android:cacheColorHint="#00000000"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_margin="2sp"
        android:background="@drawable/keypad_ncolor" >

        <LinearLayout
            android:id="@+id/linearLayout13"
            android:layout_width="fill_parent"
            android:layout_height="35sp"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="4sp"
            android:layout_marginLeft="4sp"
            android:layout_marginRight="4sp" >

            <Button
                android:id="@+id/btn_new"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="相本"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_income"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="語音"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_remind"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="下一筆"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_save"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_blue2"
                android:text="存入"
                android:textSize="14sp" />

            <Button
                android:id="@+id/btn_exit"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_margin="1sp"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_pink"
                android:text="離開"
                android:textSize="14sp" />
        </LinearLayout>

        <ScrollView
            android:id="@+id/layout_button"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/linearLayout13"
            android:layout_alignParentTop="true"
            android:layout_marginTop="1sp" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="3sp"
                android:layout_marginRight="1sp"
                android:orientation="vertical" >

                <LinearLayout
                    android:id="@+id/linearLayout1"
                    android:layout_width="fill_parent"
                    android:layout_height="215dp"
                    android:layout_marginLeft="1sp"
                    android:layout_marginRight="4sp"
                    android:layout_marginTop="3sp"
                    android:orientation="horizontal" >

                    <ImageButton
                        android:id="@+id/imageButton1"
                        android:layout_width="160dp"
                        android:layout_height="fill_parent"
                        android:scaleType="fitXY"
                        android:src="@drawable/dsc010892" />

                    <LinearLayout
                        android:id="@+id/linearLayout2"
                        android:layout_width="fill_parent"
                        android:layout_height="215dp"
                        android:orientation="vertical" >

                        <LinearLayout
                            android:id="@+id/linearLayout3"
                            android:layout_width="match_parent"
                            android:layout_height="42dp"
                            android:orientation="horizontal" >

                            <ImageView
                                android:id="@+id/imageB_country"
                                android:layout_width="40dp"
                                android:layout_height="34dp"
                                android:scaleType="fitXY"
                                android:src="@drawable/country_twn" />

                            <Spinner
                                android:id="@+id/spinner_country"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_weight="1" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/linearLayout4"
                            android:layout_width="match_parent"
                            android:layout_height="42dp"
                            android:layout_marginRight="2sp"
                            android:orientation="horizontal" >

                            <TextView
                                android:id="@+id/textView1"
                                android:layout_width="wrap_content"
                                android:layout_height="fill_parent"
                                android:layout_marginTop="7dp"
                                android:text="@string/str_main_10"
                                android:textColor="@drawable/white"
                                android:textSize="20sp" />

                            <TextView
                                android:id="@+id/dept_TV"
                                android:layout_width="wrap_content"
                                android:layout_height="fill_parent"
                                android:layout_marginTop="7dp"
                                android:layout_marginRight="2dp"
                                android:text="AA"
                                android:textColor="@drawable/white"
                                android:textSize="20sp"
                                android:visibility="gone" >
                            </TextView>
                            
                            <EditText
                                android:id="@+id/edCustno"
                                android:layout_width="match_parent"
                                android:layout_height="fill_parent"
                                android:layout_gravity="right"
                                android:hint="@string/str_main_11"
                                android:inputType="textEmailAddress"
                                android:textSize="16sp" >
                            </EditText>
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/linearLayout5"
                            android:layout_width="match_parent"
                            android:layout_height="42dp"
                            android:layout_marginRight="2sp"
                            android:orientation="horizontal" >

                            <TextView
                                android:id="@+id/textView2"
                                android:layout_width="wrap_content"
                                android:layout_height="fill_parent"
                                android:layout_marginTop="7dp"
                                android:text="@string/str_main_20"
                                android:textColor="@drawable/white"
                                android:textSize="20sp" />

                            <EditText
                                android:id="@+id/edCustname"
                                android:layout_width="match_parent"
                                android:layout_height="fill_parent"
                                android:layout_gravity="right"
                                android:hint="@string/str_main_21"
                                android:inputType="textPostalAddress"
                                android:textSize="16sp" >
                            </EditText>
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/linearLayout6"
                            android:layout_width="match_parent"
                            android:layout_height="45dp"
                            android:orientation="horizontal" >

                            <TextView
                                android:id="@+id/textView3"
                                android:layout_width="wrap_content"
                                android:layout_height="fill_parent"
                                android:layout_marginTop="7dp"
                                android:text="@string/str_main_30"
                                android:textColor="@drawable/white"
                                android:textSize="20sp" />

                            <Spinner
                                android:id="@+id/spinner_bank"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="1dp"
                                android:layout_weight="1" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/linearLayout61"
                            android:layout_width="match_parent"
                            android:layout_height="45dp"
                            android:orientation="horizontal" >

                            <TextView
                                android:id="@+id/textView5"
                                android:layout_width="wrap_content"
                                android:layout_height="fill_parent"
                                android:layout_marginTop="7dp"
                                android:text="@string/str_main_50"
                                android:textColor="@drawable/white"
                                android:textSize="20sp" />

                            <Spinner
                                android:id="@+id/spinner_trade"
                                android:layout_width="match_parent"
                                android:layout_height="fill_parent"
                                android:layout_weight="1" />
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/linearLayout7"
                    android:layout_width="fill_parent"
                    android:layout_height="42dp"
                    android:layout_marginLeft="5sp"
                    android:layout_marginRight="5sp"
                    android:orientation="horizontal" >

                    <TextView
                        android:id="@+id/textView4"
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_marginTop="7dp"
                        android:text="@string/str_main_40"
                        android:textColor="@drawable/white"
                        android:textSize="20sp" />

                    <EditText
                        android:id="@+id/eddiscount"
                        android:layout_width="80dp"
                        android:layout_height="fill_parent"
                        android:inputType="number"
                        android:text="100"
                        android:textSize="16sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_marginTop="7dp"
                        android:text="@string/str_main_23"
                        android:textColor="@drawable/white"
                        android:textSize="20sp" />

                    <EditText
                        android:id="@+id/edBirth"
                        android:layout_width="fill_parent"
                        android:layout_height="fill_parent"
                        android:inputType="phone"
                        android:text="100"
                        android:textSize="16sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/linearLayout8"
                    android:layout_width="fill_parent"
                    android:layout_height="42dp"
                    android:layout_marginLeft="5sp"
                    android:layout_marginRight="5sp"
                    android:orientation="horizontal" >

                    <TextView
                        android:id="@+id/textView6"
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_marginTop="7dp"
                        android:text="@string/str_main_60"
                        android:textColor="@drawable/white"
                        android:textSize="20sp" />

                    <EditText
                        android:id="@+id/edmobil"
                        android:layout_width="190dp"
                        android:layout_height="wrap_content"
                        android:hint="00886-952962277"
                        android:inputType="phone"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/textView7"
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_marginTop="7dp"
                        android:text="@string/str_main_71"
                        android:textColor="@drawable/white"
                        android:textSize="20sp" />

                    <EditText
                        android:id="@+id/edlo"
                        android:layout_width="match_parent"
                        android:layout_height="fill_parent"
                        android:hint="121.0000"
                        android:inputType="numberDecimal"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/linearLayout9"
                    android:layout_width="fill_parent"
                    android:layout_height="42dp"
                    android:layout_marginLeft="5sp"
                    android:layout_marginRight="5sp"
                    android:orientation="horizontal" >

                    <TextView
                        android:id="@+id/textView8"
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_marginTop="7dp"
                        android:text="@string/str_main_80"
                        android:textColor="@drawable/white"
                        android:textSize="20sp" />

                    <EditText
                        android:id="@+id/edemail"
                        android:layout_width="190dp"
                        android:layout_height="fill_parent"
                        android:hint="xxx@gmail.com"
                        android:inputType="textEmailAddress"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/textView9"
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_marginTop="7dp"
                        android:text="@string/str_main_70"
                        android:textColor="@drawable/white"
                        android:textSize="20sp" />

                    <EditText
                        android:id="@+id/edla"
                        android:layout_width="match_parent"
                        android:layout_height="fill_parent"
                        android:hint="25.0000"
                        android:inputType="numberDecimal"
                        android:textSize="14sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/linearLayout10"
                    android:layout_width="fill_parent"
                    android:layout_height="42dp"
                    android:layout_marginLeft="5sp"
                    android:layout_marginRight="5sp"
                    android:orientation="horizontal" >

                    <TextView
                        android:id="@+id/textView10"
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_marginTop="7dp"
                        android:text="@string/str_main_81"
                        android:textColor="@drawable/white"
                        android:textSize="20sp" />

                    <EditText
                        android:id="@+id/edmsn"
                        android:layout_width="190dp"
                        android:layout_height="fill_parent"
                        android:hint="xxx@msn.com"
                        android:inputType="textEmailAddress"
                        android:textSize="16sp" />
                    
                    <RadioGroup
                        android:id="@+id/group_state"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_marginRight="2sp"
                        android:layout_weight="1.0"
                        android:orientation="horizontal" >

                        <RadioButton
                            android:id="@+id/radio_state_1"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1.0"
                            android:text="歷史價"
                			android:textSize="16sp"
                            android:textColor="#000000" >
                        </RadioButton>

                        <RadioButton
                            android:id="@+id/radio_state_2"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="1.0"
                            android:text="標準價"
                			android:textSize="16sp"
                            android:textColor="#000000" >
                        </RadioButton>

                        
                     </RadioGroup>
                    
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/linearLayout11"
                    android:layout_width="fill_parent"
                    android:layout_height="42dp"
                    android:layout_marginLeft="5sp"
                    android:layout_marginRight="5sp"
                    android:orientation="horizontal" >

                    <TextView
                        android:id="@+id/textView11"
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_marginTop="7dp"
                        android:text="@string/str_main_82"
                        android:textColor="@drawable/white"
                        android:textSize="20sp" />

                    <EditText
                        android:id="@+id/edadd"
                        android:layout_width="match_parent"
                        android:layout_height="fill_parent"
                        android:hint="@string/str_main_83"
                        android:inputType="textPostalAddress"
                        android:textSize="16sp" >
                    </EditText>
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/linearLayout12"
                    android:layout_width="fill_parent"
                    android:layout_height="42dp"
                    android:layout_marginLeft="5sp"
                    android:layout_marginRight="5sp"
                    android:orientation="horizontal" >

                    <TextView
                        android:id="@+id/textView12"
                        android:layout_width="wrap_content"
                        android:layout_height="fill_parent"
                        android:layout_marginTop="7dp"
                        android:text="@string/str_main_85"
                        android:textColor="@drawable/white"
                        android:textSize="20sp" />

                    <EditText
                        android:id="@+id/edps"
                        android:layout_width="match_parent"
                        android:layout_height="fill_parent"
                        android:hint="@string/str_main_85"
                        android:textSize="14sp"
                        android:singleLine="true" />
                </LinearLayout>
            </LinearLayout>
        </ScrollView>
    </RelativeLayout>

</LinearLayout>